@charset "utf-8";
/* CSS Document */
body, p, h1, h2, h3, h4,h5,h6,span, ul,ol, li,dl,dt,dd,form
{
	padding:0;
	margin:0;
}
html, body 
{
    padding: 0;
    margin: 0;
	height:auto;
}
input
{
	border:none;
	outline:none;
-webkit-appearance:none;
	
}
textarea
{
	border:none;
	outline:none;
	overflow:auto;
	
}
input.button
{
	border:none;
	outline:none;
}
input[type=checkbox] 
{
	border:none;
	outline:none;
}
img
{
	outline:none;
	border:none;
}
li
{
	list-style:none;
}
a
{
	text-decoration:none;
        color:#fff;
}
a:focus { outline: none; }
/*clearfix*/
.clearfix:after
 {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix 
{
	display: inline-block;
}
 
html[xmlns] .clearfix 
{
	display: block;
}
 
* html .clearfix 
{
	height: 1%;
}
.clsFloatLeft {float : left;}
.clsFloatRight {float : right;}

@font-face {
    font-family: 'Verdana';
    src: url('Verdana.eot');
    src: url('Verdana.eot?#iefix') format('embedded-opentype'),
         url('Verdana.woff') format('woff'),
         url('Verdana.ttf') format('truetype'),
         url('Verdana.svg#Verdana') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LucidaCalligraphy-Italic';
    src: url('LucidaCalligraphy-Italic.eot');
    src: url('LucidaCalligraphy-Italic.eot?#iefix') format('embedded-opentype'),
         url('LucidaCalligraphy-Italic.woff') format('woff'),
         url('LucidaCalligraphy-Italic.ttf') format('truetype'),
         url('LucidaCalligraphy-Italic.svg#LucidaCalligraphy-Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


.homepage{ background:url(images/home_bg.png) no-repeat fixed center top;}
.container{ width:960px; margin:0 auto; padding:40px 0 25px;}
.container .top-logo{ display:inline-block; vertical-align:top;}
.container .top-menu{ float:right; margin:30px 0 0;}
.container .top-menu ul li{ display:inline-block; margin:0 0 0 4px; vertical-align:top; float:left;}
.container .top-menu ul li:first-child{ margin:0;}
.container .top-menu ul li a{ padding:10px 13px; float:left; font:14px 'Verdana'; color:#fff; background:url(images/menu-bg.png) repeat left top; text-transform:uppercase;}
.container .top-menu ul li:hover a{ background:#ec008c;}
.container .top-menu ul li.active a{ background:#ec008c;}
.home-left{ float:left; width:620px;}
.home-left .req-heading h2{ font:18px 'LucidaCalligraphy-Italic'; color:#fff; background:url(images/request-bg.png) no-repeat 8% center #ec008c; padding:6px 22px 6px 41px; display:inline-block; float:right;}
.home-left .req-img{ display:inline-block; border-right:10px solid #ec008c;}
.main-content{ margin:19px 0 0; display:block;}
.home-left .req-content{ background:#333333; padding:30px 28px 10px;}
.home-left .req-content h3{ color:#fff; font:28px 'Verdana'; margin:0 0 15px;}
.home-left .req-content h4{ font:bold 15px 'Verdana'; color:#ff902e; margin:0 0 10px;}
.home-left .req-content p{ color:#fff; font:14px 'Verdana'; padding:0 0 20px;}
.home-right{ width:330px; margin:40px 0 0 10px; float:right;}
.home-right .right-breakfast{ position:relative; margin:0 0 10px; margin-top: 10px;}
.home-right .right-breakfast img{ border-right:10px solid #b2b825;}
.home-right .food-info{ position:absolute; top:72px; left:88px; text-align:center;}
.home-right .break-cont{ background:url(images/home-img2-bg.png) no-repeat left center; height:97px; width:157px; padding:30px 0;}
.home-right .food-info h3{ font:23px/23px 'LucidaCalligraphy-Italic'; color:#fff; padding:0 20px; margin:0 0 10px; text-transform:capitalize;}
.home-right .food-info p{ font:14px 'Verdana'; color:#fff; margin:0 0 6px; text-transform:uppercase;}
.home-right .food-info span{ font:bold 23px 'Verdana'; color:#fff;}
.home-right .lunch-cont{ background:url(images/home-img3-bg.png) no-repeat left center; height:97px; width:157px; padding:30px 0;}
.home-right .right-lunch{ position:relative;}
.home-right .right-lunch img{ border-right:10px solid #f57419;}
.home-right .right-lunch .food-info h3{ margin:10px 0;}




.home-right .dinner-cont{ background:url(images/home-img3-bg-dinner.png) no-repeat left center; height:97px; width:157px; padding:30px 0;}
.home-right .right-dinner{ position:relative;}
.home-right .right-dinner img{ border-right:10px solid #F5C41B;}
.home-right .right-dinner .food-info h3{ margin:10px 0;}



.footer-top{ background:#333333; margin:10px 0 0; padding:30px 0;}
.footer-top .foot-info{ float:left; text-align:center;}
.footer-top .foot-info h3{ font:23px 'LucidaCalligraphy-Italic'; color:#fff; text-transform:capitalize; margin:0 0 15px;}
.footer-top .foot-info p{ font:13px 'Verdana'; color:#fff; padding:0 0 6px; }
.footer-top .foot-info span{ padding-top:10px; color:#fff; font:13px 'Verdana'; display:inline-block;}
.footer-top .foot-addr{ padding:0 37px 0 64px;}
.footer-top .foot-time{ padding:0 68px; border-left:1px solid #484848; border-right:1px solid #484848; width: 140px;}
.footer-top .foot-subscribe{ padding:0 40px;}
.footer-top .foot-subscribe .t-box{ height:36px; background:#fff; border:none; width:187px; padding:0 15px; color:#9c9c9c; float:left;}
.footer-top .foot-subscribe .sub-btn{ text-indent:-9999em; background:url(images/sub-btn.png) no-repeat left top transparent; border:none; height:36px; width:35px; padding:0; float:left; cursor:pointer;}
.footer-bottom{ padding:26px 0;}
.footer-bottom .foot-share{ float:left;}
.foot-share .fb-share{ background:url(images/fb.png) no-repeat left top; height:32px; width:32px; text-indent:-9999em; float:left; display:inline-block;}
.foot-share .google-share{ background:url(images/google.png) no-repeat left top; height:32px; width:32px; text-indent:-9999em; margin:0 0 0 5px; float:left; display:inline-block;}
.foot-copyright p{ font:14px 'Verdana'; color:#fff; margin:8px 0 0;}
.foot-copyright{ float:right;}

/*about us*/
.innerpages { background:url(images/home_bg.png) no-repeat fixed center top;}
.innerpage-bg{ background:url(images/inner-bg.png) no-repeat left top; min-height:162px;border-right:10px solid #ec008c; clear:both;}
.innerpage-bg h3{ font:42px 'LucidaCalligraphy-Italic'; color:#fff; text-transform:capitalize; padding:52px 22px;}
.innerpage-content .req-heading h2{ font:18px 'LucidaCalligraphy-Italic'; color:#fff; background:url(images/request-bg.png) no-repeat 8% center #ec008c; padding:6px 22px 6px 41px; display:inline-block; float:right;}
.inner-content{ background:#333333; padding:15px 28px 10px; display:block;}
.about-content  h3{ color:#fff; font:bold 30px 'Verdana'; margin:15px 0 15px;}
.about-content  h4{ font:bold 15px 'Verdana'; color:#ff902e; margin:0 0 5px;}
.inner-content  p{ color:#fff; font:14px 'Verdana'; padding:0 0 20px;}
.history-content  h3{ color:#b2b825; font:bold 24px 'Verdana'; margin:15px 0 15px;}
.inner-content  ul{ margin:0 0 20px}
.inner-content  ul li{ color:#fff; font:14px 'Verdana'; padding:0 0 8px;}
.inner-content .map-left{ float:left; width:345px; margin:15px 0 0;}
.inner-content .map-right{ float:left; width:545px; margin:15px 0 0 10px;}
.inner-content .map-left span{ color:#ff902e; font: bold 14px 'Verdana';}
.inner-content .map-left h3{ font:bold 22px 'Verdana'; color:#ff902e; margin:0 0 20px;}
.inner-content .map-left p a{ color:#fff;}
.inner-content .contact-left p{ padding:0 0 10px;}
.inner-content .map-left .contact-form h4{ font:16px 'LucidaCalligraphy-Italic'; color:#ff902e; margin:13px 0  20px;}
.inner-content .map-left .contact-form .form-field{ margin:0 0 10px;}
.inner-content .map-left .contact-form .form-field .t-box{ height:36px; border:none; background:#fff; padding:0 15px; width:293px; color:#9c9c9c;}
.inner-content .map-left .contact-form .form-field .t-box1{ border:none; background:#fff; padding:15px; width:293px; color:#9c9c9c; resize:none; height:96px;}
.inner-content .map-left .contact-form .submit-btn{ background:#b2b825; color:#fff; text-transform:uppercase; text-align:center; height:36px; width:92px;}
.contact-content{ padding:15px 28px 30px;}

/*news*/
.news-content { padding:30px 28px;}
.news-wrap{ background:#404040; margin: 0 0 10px;}
.news-img{ width:200px; display:inline-block; vertical-align:top; height:152px;}
.news-img img{ width:100%; height:100%;}
.news-wrap-content{ width:655px; display:inline-block; vertical-align:top; padding:12px 20px;}
.news-wrap-content p{ text-align:justify;}
.news-wrap-content h3 a{ color:#fff; font:20px 'Verdana'; margin:0 0 8px;display:inline-block;}
.news-wrap-content span{ font:13px 'Verdana'; color:#ff902e; display:inline-block; vertical-align:top;}
.news-wrap-content a.more{ float:right; background:url(images/news-read.png) no-repeat left center; padding:0 0 0 15px; font:13px 'Verdana'; text-transform:uppercase; color:#fff;}
.news-wrap:hover{ background:#242424;}
.news-wrap:hover a.more{ color:#ff902e; background:url(images/news-read1.png) no-repeat left center;}
.pagnation{ text-align:center; margin:20px 0 0;}
.pagnation ul{ margin:0;}
.pagnation ul li{ display:inline-block; padding:0;}
.pagnation ul li a{ float:left; font:14px 'Verdana'; color:#fff; text-transform:uppercase; padding:5px 10px;}
.pagnation ul li a:hover{ background:#ff902e;}
.pagnation ul li.active a{ background:#ff902e;}

.news-detail-content h3{ font:24px 'Verdana'; color:#fff; margin:15px 0;}
.news-detail-content span.date{ display:block; font:13px 'Verdana'; color:#ff902e; margin:0 0 20px;}
.news-detail-content img{ float:left; margin:5px 22px 0 0;}
.news-detail-content p{ text-align:justify; font-size:13px;}
.news-detail-content h4{ font:bold 18px 'Verdana'; color:#ff902e; margin:3px 0 20px;}

/*products*/
.product-content h3{ font:22px 'Verdana'; color:#fff; margin:15px 0;}
.product-wrap{ margin:20px 0 0; text-align:center;}
/*.product-content .products{ width:282px; margin:0 25px 15px 0; text-align:center; position:relative; display:inline-block; vertical-align:top;} */
.product-content .products {
    display: inline-block;
    margin: 0 auto!important;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 282px;
    padding: 0 30px 20px;
}






/*.product-content .products .breakfast-content{ background:#b2b825;}
.product-content .products .lunch-content{ background:#f57419;}
.product-content .products .catering-content{ background:#ebbb04;}*/
.product-content .products .product-wrap-content{ padding:40px 20px 33px;}
.product-content .products h2{ background:#333333; width:232px; height:50px; text-align:center; font:25px/48px 'LucidaCalligraphy-Italic'; color:#fff; text-transform:capitalize; position:absolute; left:55px; top:211px;}

.product-content .products a{ background:#333333; text-transform:capitalize; color:#fff; font:15px 'Verdana'; padding:10px 23px; border-radius:50px; margin:5px 0 0; display:inline-block;}






/*catering request*/
.catering-req-content h2{ font:23px 'Verdana'; color:#fff; margin:15px 0;}
.catering-req-content h3{ font:18px 'LucidaCalligraphy-Italic'; color:#f67319; margin:0 0 15px;}
.catering-req-content h4{ font:18px 'LucidaCalligraphy-Italic'; color:#b2b825; margin:0 0 15px;}
.catering-req-content h5{ font:16px 'Verdana'; color:#fff; margin:0 0 15px;}
.catering-req-content h5 span{ color:#f67319;  display:inline-block; font-weight:bold; }
.form-container{ background:#404040; padding:25px 28px 10px; margin:15px 0 30px;}
.form-container .form-field{ margin:0 8px 15px; display:inline-block; vertical-align:top; width:406px; position:relative;}
.form-container .form-field label{ display:block; font:14px 'Verdana'; color:#fff; margin:0 0 12px;}
.form-container .form-field .t-box1{ height:36px; border:none; background:#fff; padding:0 15px; width:92.5%; color:#9c9c9c;}
.form-container .form-field .t-box2{ height:67px; border:none; background:#fff; padding:15px; width:92.5%; color:#9c9c9c; resize:none;}
.form-container .form-field .date_pick{ position:absolute; right:15px; top:40px; background:url(images/date_pick.png) no-repeat left center; height:16px; width:16px; display:block;}
.catering-req-content span.number_indicate{ font:14px 'Verdana'; color:#9c9c9c; margin:0 0 15px;}
.catering-req-content span{ display:block; color:#f67319;font:bold 16px 'Verdana'; }
.captcha .cap-load{ background:url(images/captcha-load.png) no-repeat left top; height:16px; width:18px; position:absolute; right:0; top:25px;}
.captcha{ position:relative; display:inline-block; width:280px; vertical-align:middle;}
.form-container .form-field1 { width:100%;}
.form-container .form-field2{ display:inline-block; margin-left:25px;}
.form-container .form-field2  .t-box1{ width:300px; }
.form-container p{ text-align:center;}
.req-btn{ background:#b2b825; text-transform:uppercase; font:bold 18px 'Verdana'; color:#fff; height:46px; width:190px; padding:0; float:right; margin-bottom:15px; cursor:pointer;}

/*responsive*/
@media screen and (max-width:980px){
.container{ width:100%;}
.home-left{ width:63%;}
.home-left .req-img img{ width:100%; height:auto;} 
.home-right{ width:35%;}
.home-right img{ width:100%;}
.home-right .right-breakfast{ width:96%;}
.home-right .right-lunch{ width:96%;}
.footer-top .foot-addr {padding: 0 20px 0 40px;}
.footer-top .foot-time {padding: 0 60px;}

/*catering request*/
.form-container .form-field{ width:47%;}
.form-container .form-field1{ width:100%; margin:0 0 15px;}

/*contact*/
.inner-content .map-left{ width:38%;}
.inner-content .map-left .contact-form .form-field .t-box{ width:90%;}
.inner-content .map-left .contact-form .form-field .t-box1{ width:90%;}
.inner-content .map-right{ width:60%;}
.inner-content .map-right .map img{ width:100%;}

/*news*/
.news-wrap-content{ width:72%; vertical-align:middle;}
.news-img{ width:22%; vertical-align:middle;}

.news-detail-content img{ width:51%;}
}
@media screen and (max-width:920px){
.container .top-menu ul li a{ font-size:12px; padding:8px 11px;}
.footer-top .foot-addr {padding: 0 20px 0 40px;}
.footer-top .foot-time {padding: 0 50px;}
.footer-top .foot-subscribe{ padding:0 30px;}
}
@media screen and (max-width:880px){
.home-right .food-info{ left:70px; top:60px;}
.footer-top .foot-addr{ padding:0 20px 0 30px;}
.footer-top .foot-time{ padding:0 40px;}
.footer-top .foot-subscribe{ padding:0 25px;}
.home-right .right-breakfast{ width:95%;}
.home-right .right-lunch{ width:95%;}
}
@media screen and (max-width:840px){
.footer-top .foot-addr{ padding:0 20px;}
.footer-top .foot-time{ padding:0 30px;}
.footer-top .foot-subscribe{ padding:0 20px;}
.container .top-logo{ width:20%;}
.container .top-logo img{ width:100%;}

.news-wrap-content{ width:71%;}
.news-wrap-content h3 a{ font-size:17px;}
}
@media screen and (max-width:800px){
.footer-top .foot-addr{ padding:0 15px;}
.footer-top .foot-time{ padding:0 25px;}
.footer-top .foot-subscribe{ padding:0 15px;}
.container .top-menu ul li a {font-size: 11px;padding: 7px 9px;}
.home-right .food-info {left: 50px;top: 50px;}
}
@media screen and (max-width:771px){
.container .top-logo{ width:280px; margin:0 auto 30px; display:block; text-align:center;}
.container .top-logo img{ width:auto;}
.container .top-menu{ float:none; width:280px; margin:0 auto 15px; text-align:center;}
.top-menu .toggleMenu{ padding:10px 13px; font:14px 'Verdana'; color:#fff; background:url(images/menu-bg.png) repeat left top; text-transform:uppercase;}
.top-menu .toggleMenu:hover{ background:#ec008c;}
.container .top-menu .menu-container {  background:url(images/menu-bg.png) repeat left top; margin:10px 0 0; width:100%;}
.container .top-menu .menu-container li{ float:none; display:block; margin:0;}
.container .top-menu .menu-container li a{ float:none; display:block; font:14px 'Verdana'; margin:0 0 10px 0; background:none;}
.home-left {float: none;margin: 0 auto 15px;width: 82%;}
.home-left .req-img{ width:98%;}
.home-right {float: none;margin: 0 auto 15px;width: 280px;}
.footer-top .foot-addr {display: block;float: none;margin: 0 auto 15px;padding: 0 0 10px;width: 280px; border-bottom:1px solid #484848;}
.footer-top .foot-time  {display: block;float: none;margin: 0 auto 15px;padding: 0;width: 280px; border:none;}
.footer-top .foot-subscribe {display: block;float: none;margin: 0 auto 15px;padding:10px 0 0;width: 280px; border-top:1px solid #484848;}
.foot-share{ float:none; display:block; text-align:center;}
.foot-share .google-share{ float:none;}
.foot-share .fb-share{ float:none;}
.foot-copyright{ float:none; text-align:center;}
.innerpage-bg h3{ font-size:35px;}

/*catering request*/
.form-container .form-field{ width:45%;}
.form-container .form-field1{ width:100%;}
.form-container .form-field2{ display:block; margin:15px 0 0 0;}
.form-container .form-field .t-box1{ width:85%;}
.form-container .form-field .t-box2{ width:85%;}

/*contact*/
.inner-content .map-left{ width:360px; margin:0 auto 15px; display:block; float:none;}
.inner-content .map-right{ width:100%;  display:block; float:none;}

.news-detail-content img{ float:none; text-align:center; width:80%; margin:0 auto 15px; display:block;}
.news-detail-content h3{ font-size:18px;}
}
@media screen and (max-width:705px){
.news-img{ width:200px; margin:0 auto 15px; display:block;}
.news-wrap-content{ width:90%;}
}
@media screen and (max-width:600px){
.form-container .form-field{ width:280px; margin:0 auto 15px; display:block;}
.inner-content .map-left{ width:320px;}
.news-wrap-content{ width:85%;}
}
@media screen and (max-width:400px){
.form-container .form-field{ width:220px;}
.captcha{ width:220px;}
.captcha img{ width:85%;}
.inner-content .map-left{ width:280px;}
.inner-content .map-left .contact-form .form-field .t-box{ width:88%;}
.inner-content .map-left .contact-form .form-field .t-box1{ width:88%;}
.product-content .products{ margin-right:0; width:240px;}
.products > img{ width:100%;}
.product-content .products h2{ left:12px; top:180px; width:215px; font-size:21px;}
.tourWindow{
	width: 332px;
    height: 164px;	
	min-height:420px;
	max-height: 600px;
}
}
@media screen and (max-width:380px){
.home-left .req-content h3{ font-size:22px;}
.home-left{ width:280px;}
.about-content h3{ font-size:25px;}
.innerpage-bg h3{ font-size:28px;}
.form-container .form-field{ width:180px;}
.captcha{ width:180px;}

.inner-content .map-left{ width:220px;}
.tourWindow{
	width: 274px;
    height: 136px;	
	min-height:420px;
	max-height: 600px;
}
}


/*My changes 11-07-2015 starts ny Ajith.S*/
.products:nth-child(3n+1) .product-wrap-content{ background:#b2b825;}
.products:nth-child(3n+2) .product-wrap-content{ background:#f57419;}
.products:nth-child(3n+3) .product-wrap-content{ background:#ebbb04;}
/*My changes 11-07-2015 ends Ajith.S*/

/* Added By Amutha */
body{ background:url(images/home_bg.png) no-repeat fixed center top; background-attachment: fixed !important;
background-size: cover !important;}
.menu-item-description{display:none;}
.post-categories a{ font:42px 'LucidaCalligraphy-Italic'; color:#fff; text-transform:capitalize; padding:52px 22px;}
.wpcf7-form-control.wpcf7-text,.wpcf7-form-control.wpcf7-number{ height:36px; border:none; background:#fff; padding:0 15px; width:293px; color:#9c9c9c;}
.wpcf7-form-control.wpcf7-textarea{ border:none; background:#fff; padding:15px; width:293px; color:#9c9c9c; resize:none; height:96px;}
.wpcf7-form-control.wpcf7-submit{ background:#b2b825; color:#fff; text-transform:uppercase; text-align:center; height:36px;}
		/* contact form 7 */
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.t-bx,.wpcf7-form-control.wpcf7-text.t-bx{width:278px; height:15px; padding:10px; border:1px solid #bcbcbc;}
span.wpcf7-not-valid-tip{display:none !important;}
div.wpcf7-validation-errors{color: #ff0000 !important;font: 14px "CenturyGothic" !important;border:none !important;text-align:center}
div.wpcf7-mail-sent-ok{color: #398f14 !important;font: 14px "CenturyGothic" !important;border:none !important;text-align:center}
.invalid input.wpcf7-not-valid {border: 2px solid #ff0000 !important;}
@media screen and (max-width:980px){
.wpcf7-form-control.wpcf7-text,.wpcf7-form-control.wpcf7-number{ width:90%;}
.wpcf7-form-control.wpcf7-textarea{ width:90%;}
}
@media screen and (max-width:400px){
.wpcf7-form-control.wpcf7-text,.wpcf7-form-control.wpcf7-number{ width:88%;}
.wpcf7-form-control.wpcf7-textarea{ width:88%;}
}

/*My changes 14-07-2015 nby Ajith.S*/
.map .wpgmp_map_container > div { width: 100% !important;}
.map-right > div{ width:100% !important;}
.footer{ display:block;}
.footer-top{ display:block; clear:both;}
.foot-share .fb-share{ float:none;}
.foot-share .google-share{ float:none;}
.home-right .break-cont.food-info h3{ font:19px/39px "LucidaCalligraphy-Italic"; margin:0;}
.form-container .form-field .t-box1{ height:30px; width:85%; color:#4c4c4c;}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-number{ height:30px; width:85%; color:#4c4c4c;}
.catering_box{ display:inline-block; width:49%; vertical-align:top; margin:0 14px 0 0;}
.catering_box:nth-child(2n+2){ margin-right:0;}
@media screen and (max-width:980px){
.catering_box .form-container .form-field{ width:100%;}
.catering_box{ display:inline-block; width:48%;}
}
@media screen and (max-width:765px){
.catering_box{ display:block; width:100%;}
}
/*added by webdeveloper*/
h2.categorycatering {
    text-align: center;
    padding: 12px 0px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
}

.catering-req-content span.catering_item_name{ display:block; color:#f67319;font:bold 16px 'Verdana'; text-align: center;}
.catering-req-content span.addition_item_info{ display:block; color:#f67319;font:normal 11px 'Verdana'; text-align: center;}
.catering_box p{padding: 2px;}
/*added for iframe 2017-03-15*/
.tourWindow{
	width: 610px;
    height: 302px;	
	min-height:420px;
	max-height: 600px;
}
@media screen and (max-width:414px){
    .tourWindow{
	width: 332px;
    height: 164px;	
	min-height:420px;
	max-height: 600px;
}
}
@media screen and (max-width:375px){
.tourWindow{
	width: 274px;
    height: 136px;	
	min-height:420px;
	max-height: 600px;
}
}










